Skip to content

Infratab/Website-IN

Repository files navigation

Setup Project

  • Install latest version of node.

NOTE: Please make sure you have installed latest version of node. Otherwise you might get some issues with grunt.

  • Install ruby > 2.0

NOTE: If you are setting up in windows, please make sure to set the ruby path. Otherwise ruby related commands works only Command prompt with ruby not any other command prompts

  • Install sass
gem install sass -v 3.4.21

NOTE: This command works only in command prompts with ruby if you haven't set the ruby path

  • Install grunt-cli globally

  • Go to Website-IN, run following commands:

     npm install
     grunt sass